[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ShortCut

Accelerator key sequence to be used in selecting this menu item.

## Declaration

Source position: menus.pp line 342

`published property TMenuItem.ShortCut : TShortCut read FShortCut write SetShortCut stored IsShortCutStored default 0;`

## Description

ShortCut - the quick key sequence to be used in selecting this menu item

If you select this property in the Object Inspector, a list-box will appear with choices for various key-combinations to be used. The chosen key-sequence will be displayed, at run-time, on the menu drop-down next to the caption for the menu item.